local extensions = {
	bodyguards = false,
	graffiti = false,
}

function LoadExtension(extension)
	extensions[extension] = true
end

RegisterNuiCallback("get_extensions", function(data, cb)
	cb(extensions)
end)

exports("LoadExtension", LoadExtension)
